import Vue from 'vue'
import Vuex from 'vuex'

import user from "@/store/modules/user"
import system from "@/store/modules/system"

Vue.use(Vuex)
export default new Vuex.Store({
    modules: {
        user,
        system,
    }
})
